**`Vikas Saini`[NAME]** -NL- Software Sales **`Account Executive`[EMPLOYER_ROLE]**. -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- An experienced Software Sales Representative - Field Sales with 10+ years of experience. -NL- Currently with Salesforce.com India, Gurgaon, as **`Account Executive`[EMPLOYER_ROLE]**, Mid-Market, handling -NL- account’s in Delhi NCR. I handle a Quota of $540K for thefiscal. -NL- Experience with SaaS CRM, Applications and Infrastructure software sales. -NL- Brought high double digit new logo customers till date at Salesforce. Last two companies were -NL- Dell India. and Oracle India. Handled significant quotas of $4 Mil at Dell and $400K at Oracle -NL- (for CRM On Demand, Oracle Linux/VM). -NL- Have handled accounts across verticals: BFSI, FS, IT/ITeS, Business Services, Manufacturing, -NL- Prof Services, Hi-Tech, E-Commerce etc. And across all revenue bands: SMB, Mid-Market and -NL- Strategic Accounts. Done both Hunter & Farmer roles, getting new logo customers and -NL- handling accounts in SMB, Mid-Market and Enterprise space. Did a maximum of 71 -NL- transactions in a particularfiscal with Oracle India on run rate SMB/MM space. -NL- I have good knowledge base, skills and a body of success in the Software Sales arena which i -NL- bring to the table. I also speak 5 languagesfluently along with conversational French. -NL- Excellent Communication (Verbal & Written), analytical thinking & research skills. Expertise in -NL- Software solution sales. Key forte includes strategy Planning, Key Account Management, -NL- Partner Liaising, Coordination & Teamwork, Comfort in dealing with the C-Suite, Value Selling, -NL- Negotiations and Contracting -NL- My aim is scaling new heights of success with hard work & dedication and leaving a mark of -NL- excellence at each step. I am aiming for Field Sales assignments in Software Sales and -NL- Business Development with a leading organization of repute. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Salesforce.com India Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- **`Account Executive`[EMPLOYER_ROLE]** -NL- 01/2016 to present -NL- I am a Core **`Account Executive`[EMPLOYER_ROLE]** in Outside/Field sales role, responsible for selling the entire -NL- portfolio of offerings from Salesforce.com. I cover Mid-Market accounts in the Manufacturing, -NL- FMCG, CPG, Agriculture, Mining, Chemicals, and Fertilizers verticals in Delhi NCR region in -NL- North India. My territory also includes upcountry towns in North India. -NL- I have a quota of $540K for thefiscal -NL- My main KRA is to develop and maintain a profitable sales territory for New Logos by -NL- identifying prospect needs, doing Salesforce solutionfitment thru discovery calls, Demos and -NL- POC's utilizing the extended internal and partner/SI teams and driving sales into new and -NL- upselling into existing customers. I have acquired high double digit new logos till date with -NL- the company. -NL- I act as a Trusted Advisor to grow business, by driving Innovation in Sales, Marketing, Support, -NL- eCommerce, Analytics, Data Science, Apps & Platform integrated with Mobile & Social. I deal -NL- one-on-one with my customers to deliver business systems that drive change and profitable -NL- growth. -NL- Conduct prospecting and follow-up to secure profitable new business opportunities while -NL- maintaining sales targets and ensuring collection on all accounts are current. -NL- Understanding, upholding and complying with Salesforce.com’s policies and procedures, e.g. -NL- special orders, credit, promos, discounts -NL- I also need to ensure that current customers are 100% satisfied to ensure a successful -NL- renewal happens smoothly. -NL- **`Dell International Services India Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- **`Business Development Manager - Software & Peripherals`[EMPLOYER_ROLE]** -NL- 10/2014 to 01/2016 -NL- I was a part of the EUC (End User Computing) - S&P (Software & Peripherals) Outside/Field -NL- Sales Team as a Business Development Manager for North India Commercial and Public -NL- Sector Accounts. The Accounts i handled fell into both Commercial (SMB, Mid-Market and -NL- Enterprise) and Public Sector. I worked with all major VAD’s and partners to achieve my Quota -NL- and Revenue goals. I have handled targets of $4 Mil annually with Dell -NL- Main duties and responsibilities: -NL- • Driving sales of Volume licensing programs from packaged software vendors such as -NL- Microsoft, Oracle, Symantec, Citrix, Red Hat etc. as a part of overall Dell solutioning into -NL- datacenter deals. -NL- • Drive incremental growth from large software opportunities generation and closure. I was -NL- responsible for geo level sales engagement for key enterprise and preferred accounts. -NL- • Drive profitability thru licensing construct that drives maximum revenue, margins and -NL- corresponding rebates. -NL- • Drive engagement with I&CC (Infrastructure & Cloud Computing) teams within Dell to -NL- ensure customers are fully utilizing their licensing benefits while creating revenue -NL- opportunities for services and infra hardware (drag revenue) and be a bridge across ESG -NL- (Enterprise Solutions Group) /I&CC and the S&P (Software & Peripherals) organizations to -NL- maintain pipeline of Datacenter opportunities. -NL- • Leverage all incentive programs across LAR and solutions sales motions in select geo, and -NL- execute go to market programs and team training/enabling. -NL- **`Oracle India Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- **`Principal Account Manager`[EMPLOYER_ROLE]** -NL- 05/2007 to 10/2014 -NL- 20011-'14: -NL- Worked in the Oracle Linux/VM sales group and Spearheaded a gamut of tasks as Prime Sales -NL- Rep in BFSI vertical -PAN India & West India-all verticals. -NL- Handled targets of approx $400K for afiscal and had 100% plus over-attainment in all my 3 -NL- fiscals. -NL- Closed biggest Enterprise deals in 3 accounts against stiff competition from Red Hat, Suse -NL- and VMware. -NL- 2009-'11: -NL- Worked in the CRM On Demand Sales BU and was responsible for closing net-new Oracle CRM -NL- on Demand deals in the SMB space. -NL- Handled targets of approx $400K for thefiscal. -NL- Did 100% target achievement in my 2fiscals with this BU. -NL- 2007-'09: -NL- Worked with the Oracle Applications Business Development BU as a Business Development -NL- Consultant. My main KRA was developing qualified pipeline. -NL- • Establish, build and nurture positive business relationships with key client accounts through -NL- forging a deep understanding of their business, the challenges they face, their future projects -NL- and plans. Consulting with accounts as their IT partner to address their needs and challenges -NL- using Oracle ERP, Oracle CRM, Oracle EPM and Edge Applications. -NL- • Responsible for monthly, quarterly and annual pipeline and proportionally linked sales -NL- targets in a designated region. -NL- Achieved 100% plus targets both in pipe-line and closures in my 2fiscals in this team and was -NL- promoted to be a CRM On Demand Sales Rep -NL- **`Oracle Highlights:`[SKILLS_HEADING]** -NL- o MVP Oracle VM/Linux Rep of the Quarter Award for Q4FY14 -NL- o MVP Oracle Applications Sales Rep of the Quarter Award for Q4FY10 -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Indian Institute of Rural Management`[EDUCATION_INSTITUTE]** -NL- **`MBA`[EDUCATION_DEGREE]** 1995-1997 -NL- **`Utkal University`[EDUCATION_INSTITUTE]** -NL- **`Bachelor of Arts`[EDUCATION_DEGREE]** (Honors) **`English Literature`[EDUCATION_COURSE]** 1991-1994 -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Software Sales, Account Management, CRM Sales, ERP Sales, Virtualization Solutions sales, -NL- Linux Sales, Platform Sales, Communication skills, Team Player, SaaS Sales, On Demand -NL- Sales, Expertise in Software solution sales, strategy Planning experience, Key Account -NL- Management, Partner Liaising, Coordination & Teamwork, Comfort in dealing with the C-Suite, -NL- Value Selling, Objection handling, building rapport, Negotiations and Contracting -NL- Languages Known: English, Hindi, Punjabi, Bengali and Oriya -NL- SALES TRAININGS ATTENDED: -NL- 1. -NL- Sandlers Sales Training – multiple sessions in person with Mike Myers of Winning Inc -NL- (http://www.winninginc.sandler.com/Mike_Myers) - http://www.sandler.com/ -NL- 2. -NL- John Costigan sales training – multiple in person sessions - -NL- http://www.costigantraining.com/ -NL- 3. -NL- Infomentis (The TAS Group) Sales training – 3 days in person ILT at Oracle US HQ in -NL- Redwood Shores - http://www.thetasgroup.com/sales-methodologies.php -NL- 4. -NL- PRIMA – Oracle internal Leadership and Self development training spread over 9 -NL- months. Conducted by multiple external and internal facilitators. major one being - -NL- Competency Development Services - www.cdsindia.net -NL- 5. -NL- Exposure to Challenger Sales Methodology and BASHO prospecting techniques -NL- 6. -NL- Multiple internal Solutions specific & consultative end user trainings attended -NL- **`PREVIOUS EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Jan’07-May’07: **`Mayatel`[EMPLOYER_COMPANY_NAME]**, Delhi as **`Manager – SaaS Hosted Services Sales `[EMPLOYER_ROLE]**-NL- Feb’06-May’06: **`Five9 India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**., Delhi as **`Solutions Consultant, North India Field Sales`[EMPLOYER_ROLE]** -NL- Jun’05-Oct’05: **`Magtronic Devices Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**., Delhi as **`Head Software Sales`[EMPLOYER_ROLE]** -NL- Dec’03-Jun’05: **`PrimeCall Consultancy Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]**, -NL- Gurgaon as **`Business Manager – India -NL- Market Field Sales`[EMPLOYER_ROLE]** -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL- Address: -NL- Flat 608, Tower 9, RPS Savana, Sector 88, Faridabad, India – 121003 -NL- Cell: -NL- **`+91 – 8860650044`[PHONES_PHONE]** -NL- Email: -NL- **`vsaini9@gmail.com`[EMAILS_EMAIL]** -NL- Linkedin Profile: https://in.linkedin.com/in/vikasforce -NL- Twitter Handle: https://twitter.com/vsaini9 -NL- 